body {
	font-size:small;
	font-family:Tahoma, Arial, sans-serif;
	margin:0;
	text-align:center;
	min-width:760px;
	background:#a5a5a5;
}

* html body {
	font-size:x-small; /* for IE5/Win */
	 /*f\ont-size:small; for other IE versions */
	font-size:small;
	}

#wrap { 
	width:760px; 
	background:#a5a5a5;
	margin:0 auto;
	padding:0;
	text-align:left;
	border:0px solid #000;
}

/* Links */

a:link { color:#fff;}
a:visited { color:#fff;}
a:hover { color:#454444; text-decoration:none;}
a:active { color:#fff;}


/* Site Styles */

h1, h2, h3, p, li { color:#fff; }
h1, h2, h3 { 
	font-size:90%; 
	padding:10px 0 3px 0;
	margin-bottom:10px;
}

h1 { border-bottom:1px solid #fff; }

p { 
	color:#f9f9f9;
	font-size:90%; 
	padding:5px 15px; 
	margin:0; 
	line-height:1.5em; 
}

/* Header */

#header { 
	float:left;
	width:100%; 
	margin:0; 
	padding:0;
	clear:both;
	list-style:none; 
}

#header IMG { 
	float:left;
	margin:0; 
	padding:0;
}

#logo { 
	float:left; 
	padding:0;
	margin:0; 
}

#h_pic { 
	float:right; 
	padding: 0px 0 0 0;
	margin:0; 
}

#post img { 
display:block; 
text-align: center;
vertical-align: middle;
margin-left:95; 
margin-right:auto; 
}
#posthidef img {
margin-left:90%; 
margin-right:0; 
}

.img_r {
	border:0px solid black;
	margin-left:100; 
	float:right;
}

#img_l {
	border:0px solid black;
	margin:0px 0px 0px 0px;
	float:left;
}

		

/* Header Pic */

#header-pic {
	width:760px;
	float:left;
	text-align:center;
	background:#fff;
	padding:3px 0;
	margin:0;
}



/* Content */
#main-body {
	float:left;
	width:100%;	
	padding:5px 0;
}

#content {
	float:right;
	width:540px;
	margin:0;
	padding:0 0 15px 0;
}

/* SideBar */

#sidebar {
	float:left;
	width:200px;
	margin:0;
	padding:0 0 15px 0;
	text-align:left;
	border:0px solid #e7e7e7;
}

#sidebar h1 {  
	margin: 15px 0px 0px 0px; 
	border: 0px;
	font-size:85%;
	border:0;
	color:#fff;
	text-transform:uppercase;
	padding:5px 0;
}

#sidebar p {  
	margin:0; 
	line-height:1.3em;
	font-size:80%;
	text-align:left;
	color:#333;
	padding:5px 0;
}

#sidebar p a {  
	color:#333;
}

.news-date {
	font-size:70%;
	font-weight:bold;
	padding-bottom:1px;
}

.more a {
	color:#333;
	background:#fff;
	text-decoration:none;
	font-size:11px;
	padding:2px 4px;
	text-transform:uppercase;
	border:1px solid #666;
}

.more a:hover {
	color:#fff;
	background:#999;
	text-decoration:none;
	padding:2px 4px;
	text-transform:uppercase;
	border:1px solid #666;
}

.more visited, .more active { color:#666}

#sidebar a img {  
	border:3px double #999
}

.lc-h1-lighter { color:#e7e7e7;}

/* Main Navigation */

#main-nav ul {
	width:100%;
	margin:0;
	padding:0;
	font-size:80%;
}

#main-nav li {
	list-style-type:none;
	padding:0;
	margin:0 0 2px 0;
	border:1px solid #666;
	background:#949292;
	line-height:110%;
}

#main-nav li a:link, #main-nav li a:visited {
	display:block;
	text-decoration:none;
	padding:3px 8px 3px 12px;
	letter-spacing:.1em;
	color:#fff;
	font-weight:bold;
}

*html #main-nav li a {
	height: 1%; /* make links honour display: block; properly */
} 

#main-nav li a:hover {
	color:#000;
	background:#666 url(_images/home_sections_nav_bg.gif) repeat-x left;
}

/* ---------------------------------------------------- */

.hr {
	background:#333;
	padding:0;
	margin:10px 0;
	width:100%;
	height:5px;
	clear:both;
	border:0;
}

/* Footer */

#footer { 
	float:left;
	width:760px;
	margin:0; 
	padding:10x 0 10px 0;
	list-style:none;
	clear:both;
	font-size:75%;
	border-top:1px solid #333;
}

#footer p {
	text-align:center;
	padding:5px 0;
	margin:0;
	color:#000;
}

.footerbullets {
	text-align:left;
	font-size:60%;
	padding: 0;
	margin: 0;
	color:#000;
	}



#footer a:link { color:#000; padding:0 5px; }
#footer a:hover { color:#000; }
#footer a:visited { color:#000; }
#footer a:active { color:#000; }


.clear-footer {
	clear:both;
} 


/* Home Section */

.home-callout1 {
	float:left;
	width:100%;
	background-color:#FFFFFF;
	/*background:#fff url(../_images/home_subwoofers_bg.jpg) no-repeat right 50%;*/
	padding:0;
	margin:0 0 15px 0;
}

.home-subsection-callout {
	margin:5px 10px 5px 20px;
	height:70px;
}

.home-subsection-callout h1 {
	font-size:110%;
	color:black;
	padding-top:10px;
}

.home-section1 {
	float:left;
	width:100%;
	background:#fff url(../_images/home_subwoofers_bg.jpg) no-repeat right 50%;
	padding:0;
	margin:0 0 15px 0;
}

.home-section2 {
	float:left;
	width:100%;
	background:#fff url(../_images/home_audiomonitors_bg.jpg) no-repeat right 50%;
	padding:0;
	margin:0 0 15px 0;
}

.home-section3 {
	float:left;
	width:100%;
	background:#fff url(../_images/home_millenia_bg.jpg) no-repeat right 50%;
	padding:0;
	margin:0 0 15px 0;
}


.home-subsection {
	margin:5px 10px 5px 20px;
	width:240px;
	height:210px;
}

.home-subsection h1 {
	font-size:110%;
	color:black;
	padding-top:10px;
}

.home-subsection a { color:#000;}

.home-subsection p {
	padding:5px 0;
	margin:0;
	color:#333;
}

.home-subsection ul {
	margin:10px 0 0 0;
	padding:0;
	width:190px;
	list-style-type:none;
	
}

.home-subsection li {
	width:100%;
	padding:0;
	margin:0 0 3px 0;
	font-size:80%;
}

.home-subsection li a {
	display:block;
	text-decoration:none;
	padding:4px 10px;
	border:1px solid #ccc;
	
	background:url(../_images/home_sections_nav_bg.gif) repeat-x top left;
}

*html .home-subsection li a {
	height: 1%; /* make links honour display: block; properly */
} 

.home-subsection li a:link, .home-subsection li a:visited {
	color:#666;
}

.home-subsection li a:hover {
	color:#333;
	background:url(../_images/home_sections_nav_bg_on.gif) repeat-x top left;
}



.pdf a {
	background:url(../_images/icon_pdf.gif) no-repeat right 50%;
	padding:15px 18px 15px 0;
	font-size:80%;
}

.small {
	font-size:80%;
}





.product-section {
	background:#fff;
	padding:10px 0;
	margin:0;
	width:100%;
}

.product-section p {
	color:#000;
	padding:5px 15px;
}

.product-section-image {
	border:1px solid #666;
	float:left;
	margin:0 15px 15px 0;
}

.details a {
	color:#333;
	background:#fff;
	text-decoration:none;
	font-size:11px;
	padding:2px 4px;
	text-transform:uppercase;
	border:1px solid #666;
}

.details a:visited { 
	color:#333;
}

.details a:hover {
	color:#fff;
	background:#999;
	text-decoration:none;
	padding:2px 4px;
	text-transform:uppercase;
	border:1px solid #666;
}

.details active { 
	color:#333;
}

/* Sub-Nav */

.sub-nav {
	padding:0;
	margin:0;
}

.sub-nav li {
	padding:0;
	margin:0 0 2px 0;
	list-style:none;
	font-size:100%;
	display:block;
	width:100%;
}

.sub-nav a {
	background:#333;
	padding:3px 5px ;
	margin:0;
	text-decoration:none;
}

/* Page-Nav */

.page-nav {
	width:100%;
	margin:0;
	padding:0;
	font-size:80%;
}

.page-nav li {
	list-style-type:none;
	padding:0;
	margin:0 0 2px 0;
	border:1px solid #666;
	background:#949292;
	line-height:110%;
	font-size:80%;
}

.page-nav li a:link, .page-nav li a:visited {
	display:block;
	text-decoration:none;
	padding:3px 5px;
	letter-spacing:.1em;
	color:#fff;
	font-weight:bold;
}

*html .page-nav li a {
	height: 1%; /* make links honour display: block; properly */
} 

.page-nav li a:hover {
	color:#000;
	background:#666;
}

/* Pics */
.picright { float:right; margin:10px 0 10px 10px; border:1px solid #333; }
.picleft { float:right; margin:10px 10px 10px 0; border:1px solid #333; }

hr { margin:20px 0; color:#666; }

/* Form */

.form {
	color:black;
	font-size:80%;
	font-weight:bold;
}

.form td {
	padding:5px 3px;
}

/* Product Sections */

.prodsec {
	background:#fff;
	margin-top:15px;
	font-size:85%;
}

.prodsec p { 
	color:#000; 
	padding:5px 0 5px 10px; 
	margin:0; 
} 

.prodsec li { 
	color:#000; 
	padding:5px 0; 
	margin:0; 
} 

.prodsec a { 
	color:#000; 
	padding:0; 
	margin:0; 
}

.prodsec a:visited { 
	color:#000; 
	padding:0; 
	margin:0; 
}

.prodsec a:hover { 
	color:#454444; 
	padding:0; 
	margin:0; 
	text-decoration:underline;
}




.prodsec td {
	font-size:80%;
}

.prodsec h1, .prodsec h2 {
	color:#000;
	font-size:125%;
	padding-left:20px;
}

.prodsec table {
	margin-left:4%;
	margin-right:4%;
	width:92%;
}

.prodheaders { font-weight:bold; font-size:80%;}
.caption { font-size:70%; }
.grayborder { border:1px solid #000; margin:5px 0 10px 0; }

a.intlLink, a:link.intlLink, a:active.intlLink, a:visited.intlLink{
	font-size: 10px;
	font-weight:bold;
	}